<ion-header>
<ion-toolbar>
  <ion-searchbar showCancelButton="never" [routerLink]="['/search']"></ion-searchbar>
</ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-row>
        <ion-col size=4 class="">
            <ion-item lines="none" [routerLink]="['/new-cars']">
              <img src="assets/icon/icon-mobil.png" alt="">
              <ion-label position="floating" center>New Cars</ion-label>
              <br/>
            </ion-item>
        </ion-col>
        <ion-col size=4 class="height-col">
            <ion-item lines="none" [routerLink]="['/used-cars']">
              <img src="assets/icon/icon-mobil.png" alt="">
              <ion-label position="floating">Used Cars</ion-label>
              <br/>
            </ion-item>
        </ion-col>
        <ion-col size=4 class="height-col">
            <ion-item lines="none" [routerLink]="['/modifikasi']">
              <img src="assets/icon/icon-mobil.png" alt="">
              <ion-label position="floating">Modifikasi</ion-label>
              <br/>
            </ion-item>
        </ion-col>
    </ion-row>
    <p>&nbsp;</p>
    <ion-row>
        <ion-col size=4 class="height-col">
            <ion-item lines="none" [routerLink]="['/forum']">
              <img src="assets/icon/icon-mobil.png" alt="">
              <ion-label position="floating">Forum</ion-label>
              <br/>
            </ion-item>
        </ion-col>
        <ion-col size=4 class="height-col">
            <ion-item lines="none" [routerLink]="['/jual']">
              <img src="assets/icon/icon-mobil.png" alt="">
              <ion-label position="floating">Jual - Beli</ion-label>
              <br/>
            </ion-item>
        </ion-col>
        <ion-col size=4 class="height-col">
            <ion-item lines="none" [routerLink]="['/other']">
              <img src="assets/icon/icon-mobil.png" alt="">
              <ion-label position="floating">Other</ion-label>
              <br/>
            </ion-item>
        </ion-col>
    </ion-row>

  </ion-card>
</ion-content>
